import uuid
import datetime as dt
from marshmallow import Schema, fields, post_load
from vrpmdvmonfilter import VRPMDV_MonFilter


class VRPMDV_MonFilterSchema(Schema):
        id = fields.String()
        name = fields.String()

        @post_load
        def make_vrpmdv_MonFilter(self, data, **kwargs):
            return VRPMDV_MonFilter(**data)



